### Property

# WebKit2WebExtension DOMHTMLSelectElement:length

#### Declaration

    property length: gulong [ read, write ]

#### Description

No description available.

Type:`gulong`

Default value | 0
Getter method | `webkit_dom_html_select_element_get_length()`
Setter method | `webkit_dom_html_select_element_set_length()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no